petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMLabel

Object which encapsulates a subset of the mesh from this DM

### Synopsis

    typedef struct _p_DMLabel *DMLabel;

### See Also

DM, DMPlexCreate(), DMPlexCreateLabel()

### Level

developer

### Location

src/dm/../../include/petscdmlabel.h

### Examples

src/dm/impls/plex/examples/tutorials/ex1f90.F90.html
src/dm/label/examples/tutorials/ex1.c.html

### Implementations

_p_DMLabel in include/petsc/private/dmlabelimpl.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages